cassandra-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jonathan Haddad <...@jonhaddad.com>
Subject Re: Datastax Java Driver compatibility
Date Tue, 22 Jan 2019 18:53:20 GMT
The drivers are not maintained by the Cassandra project, it's up to each
driver maintainer to list their compatibility.

On Tue, Jan 22, 2019 at 10:48 AM Jai Bheemsen Rao Dhanwada <
jaibheemsen@gmail.com> wrote:

> Thanks for the response Amanda,
>
> Yes we can go with the latest version but we are trying one change at a
> time, so want to make sure the version compatibility. b/w any plans to
> update the documentation for the latest versions for apache cassandra?
>
> On Tue, Jan 22, 2019 at 10:28 AM Amanda Moran <amanda.kay.moran@gmail.com>
> wrote:
>
>> Hi there-
>>
>> I checked with the team here (at DataStax) and this should work. Any
>> reason you need to stick with Java Driver 3.2, there is a 3.6 release.
>>
>> Thanks!
>>
>> Amanda
>>
>> On Tue, Jan 22, 2019 at 8:45 AM Jai Bheemsen Rao Dhanwada <
>> jaibheemsen@gmail.com> wrote:
>>
>>> Hello,
>>>
>>> I am looking for Datastax Driver compatibility vs apache cassandra
>>> 3.11.3 version.
>>> However the doc doesn't talk about the 3.11 version.
>>>
>>> https://docs.datastax.com/en/driver-matrix/doc/driver_matrix/javaDrivers.html
>>>
>>> Can someone please confirm if the Datastax Java Driver 3.2.0 version
>>> work with 3.11.3 version of apache cassandra?
>>> Thanks
>>>
>>

-- 
Jon Haddad
http://www.rustyrazorblade.com
twitter: rustyrazorblade

Mime
View raw message